Subject: RE: 6 Nations 2020
From: Brian Sexton <[email-masked]>
To: Francesco Restelli <[email-masked]>, Daniel Arteaga <[email-masked]>, Heather James <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Magda Iwanowska-Pineiro <[email-masked]>
Date: Wed, 19 Jun 2019 15:06:11 +0000

Hi,

@[email-masked]<mailto:[email-masked]> Can you please let me know when Six Nations starts appearing on the High Risk tool?

@Daniel Arteaga<mailto:[email-masked]> is there any major on-sale date for the public that we should look out for?

Kind regards,
Brian

From: Francesco Restelli
Sent: Wednesday 19 June 2019 15:30
To: Brian Sexton <[email-masked]>; Daniel Arteaga <[email-masked]>; Heather James <[email-masked]>
Cc: Magda Iwanowska-Pineiro <[email-masked]>
Subject: RE: 6 Nations 2020

Ok
This is Daniel's suggestion in other thread:

I think we should email Bryan and tell him to check with us any listing for 6 nations that has proof of purchase attached so we can review ahead of activating

Can you inform India not to touch Six nations 2020 and can you Brian pull any pending review listings and send to Daniel, Heather, Magda and me for review?

Thanks
Francesco

From: Brian Sexton
Sent: 19 June 2019 15:10
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>
Cc: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Subject: RE: 6 Nations 2020

Hi Francesco,

This is the first I've heard of the event.

There aren't any listings in the tool yet.

Kind regards,
Brian

From: Francesco Restelli
Sent: Wednesday 19 June 2019 15:04
To: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Subject: RE: 6 Nations 2020

Hi

Has Brian (added here) been informed how to spot correct proof and to inform you guys?

Thanks
Francesco

From: Daniel Arteaga
Sent: 19 June 2019 14:45
To: Heather James <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>
Cc: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Subject: RE: 6 Nations 2020

Thanks Arnaud! [I move you to bcc]

@Heather James<mailto:[email-masked]>, seller should be able now to list and will be required to upload proof of purchase or every listing, so he can upload the proof of allocation.
Please let me know if this is the configuration you wanted.

Daniel

From: Arnaud Valentin
Sent: 19 June 2019 15:35
To: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>; Heather James <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; On-call Data Management <[email-masked]<mailto:[email-masked]>>
Cc: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Subject: RE: 6 Nations 2020

Hi Daniel,

The events are now set up with High Risk 1 and I have opened public listing.

Best,
Arnaud

From: Daniel Arteaga <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, June 19, 2019 3:06 AM
To: Heather James <[email-masked]<mailto:[email-masked]>>; Francesco Restelli <[email-masked]<mailto:[email-masked]>>; On-call Data Management <[email-masked]<mailto:[email-masked]>>
Cc: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Subject: RE: 6 Nations 2020

Hi edm - can you please open for PL all 6 nations 2020 events and tag the all as HR1 please?

Thanks,
Daniel

From: Heather James
Sent: 18 June 2019 22:07
To: Francesco Restelli <[email-masked]<mailto:[email-masked]>>; Daniel Arteaga <[email-masked]<mailto:[email-masked]>>
Cc: Magda Iwanowska-Pineiro <[email-masked]<mailto:[email-masked]>>
Subject: 6 Nations 2020

Hi Guys,

We have a seller with proof of allocation for 6 Nations. We need him to be able to list and upload this document in order to go through the HR tool however the event is currently closed for listing.

Please can we open this to enable him to create the listing and upload POP?

Thanks,
Heather